button {
    border-radius: 3px;
    cursor: pointer;
}
.inner-nav ul li a:hover, .inner-nav ul li.current-menu-item a {
    color: #c96d09;
}
.home .menu-item-home {
    display: none;
}

.subscribe-wrapper {
    padding: 30px 13px 30px 20px;
}
@media (max-width: 776px) {
    .subscribe-wrapper {
        padding: 30px 13px;
    }
}
.join-mail-btn {
    color: #a93f0a;
    font-size: 20px;
    background: #fcf6c6; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcf6c6 0%, #f5ca1f 80%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fcf6c6 0%,#f5ca1f 80%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fcf6c6 0%,#f5ca1f 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf6c6', endColorstr='#f5ca1f',GradientType=0 ); /* IE6-9 */

    border: 1px solid #a93c2e;
    display: block;
    padding: 8px 20px;
    width: 100%;
    font-weight: bold;
    outline: none;
    -webkit-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    
}
.join-mail-btn:hover {
    border: 1px solid #a93c2e;
    background: #fcf6c6; /* Old browsers */
    background: -moz-linear-gradient(top, #f5ca1f 0%,#fcf6c6 80%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f5ca1f 0%,#fcf6c6 80%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #f5ca1f 0%,#fcf6c6 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5ca1f', endColorstr='#fcf6c6',GradientType=80 ); /* IE6-9 */
}
.join-mail-btn i {
    margin-right: 10px;
    font-size: 24px;
}


.modal {
    position: absolute;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}

.modal.is-visible {
    visibility: visible;
}

.modal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}

.modal-wrapper {
  position: fixed;
  z-index: 9999;
  top: 6em;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  background-color: #fff;
  background: url(../img/pattern/pattern_03.png);
  box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
  
}
.sub-note p {
    font-size: 12px;
}
#mc_embed_signup div.response {
    margin: 0 !important;
    padding: 1em 0 .5em 0px !important;
    width: 100% !important;
    font-size: 14px !important;
}
#mc_embed_signup div.response a {
    color: #a93f0a;
}
@media (max-width: 600px) {
    .modal-wrapper {
    
        width: 90%;
    }
}

.modal-transition {
  transition: all 0.3s 0.12s;
  transform: translateY(-10%);
  opacity: 0;
}

.modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}

.modal-header,
.modal-content {
  padding: 1em;
}

.modal-header {
  position: relative;
  background-color: rgba(255,255,255, 0.3);
  box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.06);
  border-bottom: 1px solid #e8e8e8;
}

.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 11px;
  font-size: 20px;
  color: #883005;
  background: none;
  border: 0;
}

.modal-close:hover {
  color: #777;
}

.modal-heading {
    padding-right: 20px;
    font-size: 18px;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #a93f0a;
}

.modal-content > *:first-child {
  margin-top: 0;
}

.modal-content > *:last-child {
  margin-bottom: 0;
}
.input-form-wrap {
    
    margin-bottom: 10px;
}
.input-form-wrap input {
    width: 100%;
    height: 40px;
    border-radius: 3px;
    background: #fff;
    border: 1px solid #b89789;
    font-size: 16px;
    padding: 0 12px;
    margin: 5px 0;
}
#mc_embed_signup .button {
    color: #a93f0a !important;
    font-size: 20px !important;
    background: #fcf6c6 !important;
    background: -moz-linear-gradient(top, #fcf6c6 0%, #f5ca1f 80%) !important;
    background: -webkit-linear-gradient(top, #fcf6c6 0%,#f5ca1f 80%) !important;
    background: linear-gradient(to bottom, #fcf6c6 0%,#f5ca1f 80%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf6c6', endColorstr='#f5ca1f',GradientType=0 ) !important;
    border: 1px solid #a93c2e !important;
    font-weight: bold !important;
    display: block !important;
    padding: 5px 10px !important;
    height: auto !important;
    width: auto !important;
    margin-top: 8px !important;
    width: 96% !important;
}
#mc_embed_signup .button:hover {
    border: 1px solid #a93c2e !important;
}
#mc_embed_signup .mc-field-group input {
    height: 40px;
    font-size: 14px;
}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    background-color: transparent !important;
    color: #a93f0a !important;
}
#mc_embed_signup .mc-field-group {
    width: 100%;
}
#mc_embed_signup form {
    padding: 0;
}
#mc_embed_signup .indicates-required {
    position: absolute;
    top: -5px;
    right: 0;
}
#mc_embed_signup div.response {
    margin: 10px 0;
    font-size: 16px;
    padding: 0;
    font-weight: bold;
    float: left;
    top: 0;
    z-index: 1;
    width: 96%;
    text-align: center;
}
@media (max-width: 992px) {
    .modal-wrapper {
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: 1.5rem auto;
      overflow-y: auto;
      
    }
}

/*-- Flex CSS --*/
.d-flex {
    display: -webkit-flex;
    display: flex;
}
.justify-center {
    justify-content: center;
}
.justify-start {
    justify-content: flex-start;
}
.justify-end {
    justify-content: flex-end;
}
.align-center {
    align-items: center;
}
.m-l-20 {
    margin-left: 20px !important;
}
.home-button {
    width: 90px;
}
.home-button i {
    font-size: 20px;
    margin-right: 8px;
}
@media(max-width: 991px) {
    nav.top-nav ul {
        left: 0;
        right: auto;
    }
}
@media(max-width: 600px) {
    .home-button {
        height: 40px;
        align-items: center;
        padding: 4px 8px !important;
        margin: 0 0 0 20px !important;
    }
    nav.top-nav ul {
        top: calc(100%);
    }
}
